initVariables();
nSwitch = 1;
lHandfingers = true;
lDisplayFingers = true;
FingersRightOn(true, true, true, true, true, true, true, true, true);
FingersLeftOn(true, true, true, true, true, true, true, true, true);
txClocalUp = "IA para la mano";
txClocalDown = "Utilize los dedos indicados";
//////////////////////////////////////////////////////
function funcionGo(ctx, width, height) {
  if (lInit) {
    jsreinitProcedure();
    lDelayLocal = true;
    jsinitTimer(4);
    txClocalUp = "IA para la mano";
    txClocalDown = "Movimientos libres con dedos";
    nSwitchTmp = -1;
    if (!lVideo) lHandline = true;
    else lHandline = false;
    lHandfingers = true;
  }
  //if (nSwitchTmp < nSwitch) oneToOneFingers();
}

